## org.apache.poi.openxml4j.opc.internal.signature
Class DigitalSignatureOriginPart

    java.lang.Object
      org.apache.poi.openxml4j.opc.internal.signature.DigitalSignatureOriginPart

    public final class DigitalSignatureOriginPart

extends java.lang.Object

Represents a digital signature origin part.

Version:
  0.1
Author:
  Julien Chable

Constructor Summary
`DigitalSignatureOriginPart()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DigitalSignatureOriginPart

    public DigitalSignatureOriginPart()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.